<entity-mappings xmlns="http://java.sun.com/xml/ns/persistence/orm"
                 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                 version="2.0" xsi:schemaLocation="
                    http://java.sun.com/xml/ns/persistence/orm
                    http://java.sun.com/xml/ns/persistence/orm/orm_2_0.xsd">
    
    <persistence-unit-metadata>
        <persistence-unit-defaults>
            <schema>zth</schema>
        </persistence-unit-defaults>
    </persistence-unit-metadata>
    
</entity-mappings>